#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-II1m3jxmu1G67PhuUGBhfM
key:                  vector-instances-3.4-II1m3jxmu1G67PhuUGBhfM
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  b720e75fea727f2d0355bc7af02435b9
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-II1m3jxmu1G67PhuUGBhfM
depends:
    base-4.15.1.0 comonad-5.0.8-IveLFuBiP0KDYR0xfYd3Fh
    hashable-1.3.4.1-EP0Gd73UMcO4S1jbgGNqGg
    keys-3.12.3-AiykeGm7lVOCmGy1gudXNH
    pointed-5.0.3-2ZpHoiw14pRHLM9nFcCWqQ
    semigroupoids-5.3.7-LHY0LD8svRCE3tYTRhSmo4
    vector-0.12.3.1-3x1pAdfup7PE3zWKaw1ikC

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

